msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-11-17 17:51+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr ""

#. (itstool) path: credit/name
#: C/bug-filing.page:10
#: C/develop.page:11
#: C/documentation.page:9
#: C/playgame.page:13
#: C/preferences.page:13
#: C/score.page:13
#: C/translate.page:9
msgid "Tiffany Antopolski"
msgstr ""

#. (itstool) path: credit/years
#: C/bug-filing.page:12
#: C/develop.page:13
#: C/documentation.page:11
#: C/get-involved.page:10
#: C/index.page:13
#: C/playgame.page:10
#: C/preferences.page:10
#: C/score.page:10
#: C/translate.page:11
msgid "2012"
msgstr ""

#. (itstool) path: credit/name
#: C/bug-filing.page:15
#: C/develop.page:16
#: C/documentation.page:14
#: C/get-involved.page:8
#: C/index.page:11
#: C/playgame.page:8
#: C/preferences.page:8
#: C/score.page:8
#: C/translate.page:14
msgid "Elena Petrevska"
msgstr ""

#. (itstool) path: license/p
#: C/bug-filing.page:19
#: C/develop.page:20
#: C/documentation.page:18
#: C/get-involved.page:13
#: C/index.page:16
#: C/preferences.page:17
#: C/score.page:17
msgid "Creative Commons Share Alike 3.0"
msgstr ""

#. (itstool) path: info/desc
#: C/bug-filing.page:21
msgid "Found a problem? Feel free to file a bug."
msgstr ""

#. (itstool) path: page/title
#: C/bug-filing.page:24
msgid "Report a Problem"
msgstr ""

#. (itstool) path: page/p
#: C/bug-filing.page:25
msgid "If you notice a problem you can file a <em>bug report</em>. To file a bug, go to <link href=\"https://gitlab.gnome.org/GNOME/quadrapassel/issues/\"/>."
msgstr ""

#. (itstool) path: page/p
#: C/bug-filing.page:28
msgid "This is a bug tracking system where users and developers can file details about bugs, crashes and request enhancements."
msgstr ""

#. (itstool) path: page/p
#: C/bug-filing.page:31
msgid "To participate you need an account which will give you the ability to gain access, file bugs, and make comments. Also, you need to register so you can receive updates by e-mail about the status of your bug. If you don't already have an account, just click on the <gui>Sign in / Register</gui> link to create one."
msgstr ""

#. (itstool) path: page/p
#: C/bug-filing.page:35
msgid "Once you have an account, log in, and click on <gui>New issue</gui>. Before reporting a bug, please read the <link href=\"https://bugzilla.gnome.org/page.cgi?id=bug-writing.html\">bug writing guidelines</link>, and please <link href=\"https://gitlab.gnome.org/GNOME/quadrapassel/issues\">browse</link> for the bug to see if it already exists."
msgstr ""

#. (itstool) path: page/p
#: C/bug-filing.page:40
msgid "If you are requesting a new feature, choose <gui>1. Feature</gui> in the <gui>Labels</gui> menu. Fill in the Title and Description sections and click <gui>Submit Issue</gui>."
msgstr ""

#. (itstool) path: page/p
#: C/bug-filing.page:44
msgid "Your report will be given an ID number, and its status will be updated as it is being dealt with."
msgstr ""

#. (itstool) path: section/p
#: C/bug-filing.page:49
#: C/develop.page:29
#: C/documentation.page:29
#: C/translate.page:42
msgid "<link xref=\"get-involved\"><_:media-1/>Get Involved</link>"
msgstr ""

#. (itstool) path: section/p
#: C/bug-filing.page:50
#: C/develop.page:30
#: C/documentation.page:30
#: C/get-involved.page:23
#: C/playgame.page:44
#: C/preferences.page:73
#: C/score.page:38
#: C/translate.page:43
msgid "<link xref=\"index\"><_:media-1/>HOME</link>"
msgstr ""

#. (itstool) path: info/desc
#: C/develop.page:22
msgid "Have a plan for developing the game? We are always open to new ideas."
msgstr ""

#. (itstool) path: page/title
#: C/develop.page:25
msgid "Help develop"
msgstr ""

#. (itstool) path: page/p
#: C/develop.page:26
msgid "If you would like to <link href=\"https://wiki.gnome.org/Apps/Games/Contributing\">help develop <app>GNOME Games</app></link>, you can get in touch with the developers using <link href=\"https://cbe005.chat.mibbit.com/?url=irc%3A%2F%2Firc.gnome.org%2Fgnome-games\">irc</link>, or via our <link href=\"http://mail.gnome.org/mailman/listinfo/games-list\">mailing list</link>."
msgstr ""

#. (itstool) path: info/desc
#: C/documentation.page:20
msgid "Contribute to the documentation."
msgstr ""

#. (itstool) path: page/title
#: C/documentation.page:23
msgid "Help write documentation"
msgstr ""

#. (itstool) path: page/p
#: C/documentation.page:24
msgid "To contribute to the Documentation Project, feel free to get in touch with us using <link href=\"https://cbe003.chat.mibbit.com/?url=irc%3A%2F%2Firc.gnome.org%2Fdocs\">irc</link>, or via our <link href=\"http://mail.gnome.org/mailman/listinfo/gnome-doc-list\">mailing list</link>."
msgstr ""

#. (itstool) path: page/p
#: C/documentation.page:26
msgid "Our <link href=\"https://wiki.gnome.org/DocumentationProject/Contributing\">wiki</link> page contains useful information."
msgstr ""

#. (itstool) path: page/title
#: C/get-involved.page:17
msgid "Get Involved"
msgstr ""

#. (itstool) path: page/p
#: C/get-involved.page:18
msgid "<app>Quadrapassel</app> is maintained by a volunteer community. You are invited to participate in any of the following ways."
msgstr ""

#. (itstool) path: info/title
#: C/index.page:7
msgctxt "link"
msgid "Quadrapassel"
msgstr ""

#. (itstool) path: info/title
#: C/index.page:8
msgctxt "text"
msgid "Quadrapassel"
msgstr ""

#. (itstool) path: media/span
#: C/index.page:19
msgid "Quadrapassel logo"
msgstr ""

#. (itstool) path: page/title
#: C/index.page:19
msgid "<_:media-1/> Quadrapassel"
msgstr ""

#. (itstool) path: page/p
#: C/index.page:21
msgid "In Quadrapassel, the GNOME version of Tetris, your goal is to create as many complete horizontal lines as possible. The lines are made from seven different shapes. The shapes fall randomly from the top center of the screen. Your task is to rotate and move the shapes across the screen to make complete lines. By making complete horizontal lines, you score points and move up levels. As you progress, the speed of the falling blocks increases."
msgstr ""

#. (itstool) path: td/p
#: C/index.page:34
msgid "<link xref=\"playgame\">Play the game</link>"
msgstr ""

#. (itstool) path: td/p
#: C/index.page:35
msgid "<link xref=\"score\">Score points</link>"
msgstr ""

#. (itstool) path: td/p
#: C/index.page:56
msgid "<link xref=\"preferences\">Preferences</link>"
msgstr ""

#. (itstool) path: td/p
#: C/index.page:57
msgid "<link xref=\"get-involved\">Get involved</link>"
msgstr ""

#. (itstool) path: p/link
#: C/legal.xml:3
msgid "Creative Commons Attribution-ShareAlike 3.0 Unported License"
msgstr ""

#. (itstool) path: license/p
#: C/legal.xml:3
msgid "This work is licensed under a <_:link-1/>."
msgstr ""

#. (itstool) path: info/desc
#: C/license.page:8
msgid "Legal information."
msgstr ""

#. (itstool) path: page/title
#: C/license.page:11
msgid "License"
msgstr ""

#. (itstool) path: page/p
#: C/license.page:12
msgid "This work is distributed under a CreativeCommons Attribution-Share Alike 3.0 Unported license."
msgstr ""

#. (itstool) path: page/p
#: C/license.page:20
msgid "You are free:"
msgstr ""

#. (itstool) path: item/title
#: C/license.page:25
msgid "<em>To share</em>"
msgstr ""

#. (itstool) path: item/p
#: C/license.page:26
msgid "To copy, distribute and transmit the work."
msgstr ""

#. (itstool) path: item/title
#: C/license.page:29
msgid "<em>To remix</em>"
msgstr ""

#. (itstool) path: item/p
#: C/license.page:30
msgid "To adapt the work."
msgstr ""

#. (itstool) path: page/p
#: C/license.page:33
msgid "Under the following conditions:"
msgstr ""

#. (itstool) path: item/title
#: C/license.page:38
msgid "<em>Attribution</em>"
msgstr ""

#. (itstool) path: item/p
#: C/license.page:39
msgid "You must attribute the work in the manner specified by the author or licensor (but not in any way that suggests that they endorse you or your use of the work)."
msgstr ""

#. (itstool) path: item/title
#: C/license.page:46
msgid "<em>Share Alike</em>"
msgstr ""

#. (itstool) path: item/p
#: C/license.page:47
msgid "If you alter, transform, or build upon this work, you may distribute the resulting work only under the same, similar or a compatible license."
msgstr ""

#. (itstool) path: page/p
#: C/license.page:53
msgid "For the full text of the license, see the <link href=\"http://creativecommons.org/licenses/by-sa/3.0/legalcode\">CreativeCommons website</link>, or read the full <link href=\"http://creativecommons.org/licenses/by-sa/3.0/\">Commons Deed</link>."
msgstr ""

#. (itstool) path: license/p
#: C/playgame.page:17
msgid "Creative Commons Attribution Share Alike 3.0"
msgstr ""

#. (itstool) path: page/title
#: C/playgame.page:21
msgid "PLAY PLAY PLAY!"
msgstr ""

#. (itstool) path: section/title
#: C/playgame.page:24
msgid "How To Play"
msgstr ""

#. (itstool) path: item/p
#: C/playgame.page:27
msgid "The <key>←</key> and <key>→</key> keys move the blocks across the screen."
msgstr ""

#. (itstool) path: item/p
#: C/playgame.page:28
msgid "The <key>↑</key> key rotates the block. The rotation (which is counterclockwise by default) can be changed in the <link xref=\"preferences\">Preferences</link>."
msgstr ""

#. (itstool) path: item/p
#: C/playgame.page:29
msgid "The <key>SPACEBAR</key> and <key>↓</key> key increase the speed of the drop. The <key>SPACEBAR</key> causes a hard-drop (instant move to the bottom). The <key>↓</key> key causes a soft-drop (temporary increase in speed while the key is held down)."
msgstr ""

#. (itstool) path: section/title
#: C/playgame.page:34
msgid "Rules"
msgstr ""

#. (itstool) path: section/p
#: C/playgame.page:36
msgid "There are a couple of rules that you should keep in mind:"
msgstr ""

#. (itstool) path: item/p
#: C/playgame.page:38
msgid "You can pause, end, start a new game, get help or quit the program at any time."
msgstr ""

#. (itstool) path: item/p
#: C/playgame.page:39
msgid "You can pause the game as many times as you want."
msgstr ""

#. (itstool) path: info/desc
#: C/preferences.page:19
msgid "Preferences for the game and the theme."
msgstr ""

#. (itstool) path: page/title
#: C/preferences.page:23
msgid "Game Preferences"
msgstr ""

#. (itstool) path: page/p
#: C/preferences.page:25
msgid "To change the game preferences, click the <guiseq><gui>Quadrapassel menu</gui><gui>Preferences</gui></guiseq>."
msgstr ""

#. (itstool) path: page/p
#: C/preferences.page:27
msgid "The three tabs available are <gui>Controls</gui>, <gui>Game</gui> and <gui>Theme</gui>."
msgstr ""

#. (itstool) path: section/title
#: C/preferences.page:30
msgid "Controls"
msgstr ""

#. (itstool) path: section/p
#: C/preferences.page:31
msgid "By double-clicking on the given controls, thus selecting the new one, you can change the control keys."
msgstr ""

#. (itstool) path: section/title
#: C/preferences.page:35
msgid "Game"
msgstr ""

#. (itstool) path: section/p
#: C/preferences.page:36
msgid "Under the <gui>Game</gui> tab, you can change the way in which the game starts:"
msgstr ""

#. (itstool) path: item/p
#: C/preferences.page:38
msgid "<gui>Number of pre-filled rows</gui> indicates how many rows with blocks there will be when the game starts."
msgstr ""

#. (itstool) path: item/p
#: C/preferences.page:39
msgid "<gui>Density of blocks in a pre-filled row</gui> indicates how many blocks there will be in a pre-filled row when the game starts."
msgstr ""

#. (itstool) path: item/p
#: C/preferences.page:40
msgid "<gui>Starting level</gui> controls the speed with which you will start."
msgstr ""

#. (itstool) path: section/p
#: C/preferences.page:42
msgid "These options can vary from 0 to 19, 0 to 10, and 1 to 20 respectively."
msgstr ""

#. (itstool) path: section/p
#: C/preferences.page:44
msgid "Other available options are:"
msgstr ""

#. (itstool) path: item/p
#: C/preferences.page:46
msgid "<gui>Enable sounds</gui>"
msgstr ""

#. (itstool) path: item/p
#: C/preferences.page:47
msgid "<gui>Preview next block</gui>"
msgstr ""

#. (itstool) path: item/p
#: C/preferences.page:48
msgid "<gui>Choose difficult blocks</gui>"
msgstr ""

#. (itstool) path: item/p
#: C/preferences.page:49
msgid "<gui>Rotate blocks counterclockwise</gui>"
msgstr ""

#. (itstool) path: item/p
#: C/preferences.page:50
msgid "<gui>Show where the block will land</gui>"
msgstr ""

#. (itstool) path: section/title
#: C/preferences.page:55
msgid "Theme"
msgstr ""

#. (itstool) path: section/p
#: C/preferences.page:56
msgid "To change the theme:"
msgstr ""

#. (itstool) path: item/p
#: C/preferences.page:58
msgid "click the <guiseq><gui>Quadrapassel menu</gui><gui>Preference</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/preferences.page:59
msgid "select the <gui>Theme</gui> tab."
msgstr ""

#. (itstool) path: section/p
#: C/preferences.page:61
msgid "Four different themes are available for the blocks' contours:"
msgstr ""

#. (itstool) path: item/p
#: C/preferences.page:65
msgid "Plain"
msgstr ""

#. (itstool) path: item/p
#: C/preferences.page:66
msgid "Tango Flat"
msgstr ""

#. (itstool) path: item/p
#: C/preferences.page:67
msgid "Tango Shaded"
msgstr ""

#. (itstool) path: item/p
#: C/preferences.page:68
msgid "Clean"
msgstr ""

#. (itstool) path: page/title
#: C/score.page:21
msgid "Score"
msgstr ""

#. (itstool) path: page/p
#: C/score.page:22
msgid "Do you think you can reach level 10?"
msgstr ""

#. (itstool) path: section/title
#: C/score.page:25
msgid "Score More"
msgstr ""

#. (itstool) path: section/p
#: C/score.page:26
msgid "If you start from level 1, the only way to go to the next level is by completing more lines, that is, scoring more points. In order for you to have a better score, try to adapt the screen, the keyboard, and the level (the speed) that fits you the most!"
msgstr ""

#. (itstool) path: section/p
#: C/score.page:27
msgid "You can make many changes to the keyboard controls, the contour of the blocks, the number and density of lines with which you start, and the speed of drop. You can change your settings in in <link xref=\"preferences\">Preference</link>. After deciding what fits you the most, you will rock!"
msgstr ""

#. (itstool) path: section/title
#: C/score.page:31
msgid "High Scores"
msgstr ""

#. (itstool) path: section/p
#: C/score.page:32
msgid "Everyone wants to be on the top of the list, right? In <guiseq><gui>Game</gui><gui>Scores</gui></guiseq> you can find the records from the highest to the lowest score."
msgstr ""

#. (itstool) path: section/p
#: C/score.page:34
msgid "The scores cannot be deleted, so do not worry that someone will remove your best high score!"
msgstr ""

#. (itstool) path: info/desc
#: C/translate.page:17
msgid "Do you know a world language?"
msgstr ""

#. (itstool) path: page/title
#: C/translate.page:20
msgid "Help translate"
msgstr ""

#. (itstool) path: page/p
#: C/translate.page:22
msgid "The <app>GNOME games</app> user interface and documentation is being translated by a world-wide volunteer community."
msgstr ""

#. (itstool) path: page/p
#: C/translate.page:26
msgid "There are <link href=\"http://l10n.gnome.org/module/quadrapassel/\">many languages</link> for which translations are still needed."
msgstr ""

#. (itstool) path: page/p
#: C/translate.page:30
msgid "To start translating you will need to <link href=\"http://l10n.gnome.org\">create an account</link> and join the <link href=\"http://l10n.gnome.org/teams/\">translation team</link> for your language. This will give you the ability to upload new translations."
msgstr ""

#. (itstool) path: page/p
#: C/translate.page:34
msgid "You can chat with GNOME translators using <link href=\"https://cbe003.chat.mibbit.com/?url=irc%3A%2F%2Firc.gnome.org%2Fi18n\">irc</link>. People on the channel are located worldwide, so you may not get an immediate response as a result of timezone differences."
msgstr ""

#. (itstool) path: page/p
#: C/translate.page:38
msgid "Alternatively, you can contact the Internationalization Team using their <link href=\"http://mail.gnome.org/mailman/listinfo/gnome-i18n\">mailing list</link>."
msgstr ""

